# $Id: kernel.rb,v 1.1 2002/05/04 07:45:23 knu Exp $

require 'features/ruby18/base'

module Kernel
  alias __ruby16_abort abort
  def abort(message = nil)
    STDERR.puts message if message
    __ruby16_abort
  end
end
